Comments

1827 Comments
BZ#1942118 cmake-3.20.5 is available
BZ#1972982 dnf errors with Plasma 5.22.1 due to its KF >= 5.83.0 requirement
BZ#1973378 libksysguard-5.22.1-1.fc34.x86_64 conflicts with ksysguard-backend < 5.21.90 provided by ksysguard-backend-5.21.5-1.fc34.x86_64
BZ#1974134 wesnoth-1.15.14 is available
BZ#1973917 wine-6.11 is available
BZ#1967306 mesa-21.1.3 is available
BZ#1972982 dnf errors with Plasma 5.22.1 due to its KF >= 5.83.0 requirement